uuid: 03fe5f6f-8c98-481e-895e-ca872bd6a964
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_add_participant
    - node.type.participants
    - node.type.presentation
id: node.presentation.field_add_participant
field_name: field_add_participant
entity_type: node
bundle: presentation
label: 'Ajouter un participant'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      participants: participants
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
